.erjifontover50694{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50694{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground50694{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50694{ line-height: 160%; font-family: 宋体; color: #d3d129; font-size: 11pt; text-decoration: none ;}
.fontstyle50694{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none ;}
.yijifontover50694{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover50694{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle50694{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle50698{ color: #222222 ;}
.fontstyle50698{ color: #666666; font-size: 9pt; text-decoration: none ;}
.winstyle50698{ font-family: 宋体; color: #666666; font-size: 9pt ;}

.votetitlestyle50699{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle50699{ font-size: 16pt; font-weight: bold ;}
.navstyle50699{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle50699{ font-size: 9pt ;}
.contentstyle50699{ font-size: 11pt; line-height: 220% ;}
.authorstyle50699{ font-size: 9pt ;}
.footstyle50699{ font-size: 9pt ;}
.contextstyle50699{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle50699{ font-size: 9pt; font-family: 宋体 ;}
.votestyle50699{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle50699{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c50699_content span{
    font-size:100%;}
.leaderstyle50693{ color: #666666; font-size: 9pt ;}
.morestyle50693{ font-size: 9pt ;}
.linkstyle50693{ color: #666666; font-size: 9pt; text-decoration: none ;}
.jumpstyle50693{ font-size: 9pt; font-family: 宋体; color: #666666 ;}
A.c50693 {
color: #666666; font-size: 9pt; text-decoration: none 
;}
A.c50693:link {
color:;}
A.c50693:visited {
color:;}
A.c50693:active {
color: ;}
A.c50693:hover {
color: ;}
